Hello,

I blocked the install of 3.17 version with the help of Synaptic.

I saw that an 3.18 version was released, and gave it a try.

The PC didn't reboot during install, but didn't reboot : EFI was cleared
and I had to reinstall 3.16 version booting with an USB key and
chrooting (I'm glad I kept the .deb in /var/tmp ;-)

I migrated yesterday to 18.04 beta and the 1.93+2.02-2ubuntu8 version
works like a charm.

As it seems I'm the only affected by this bug, you can close it.

Thanks!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1748637

Title:
  grub-efi-amd64-signed 1.66.17+2.02~beta2-36ubuntu3.17 fails to install

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1748637/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to